@charset "utf-8";
.main {
	clear: both;
	margin:0 auto;
	height: 100%;
	width: 100%;
	background-color:#000000;
}
html, body {
	margin:0em;
	padding:0em;
	background-color:#000000;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
}
.mainsite{
	position:relative;
	
}

body {
	background: #000000;
	color: #FFFFFF;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
#bloglink {
	margin: 10px 10px 10px 20px;
}
a:link, a:visited {
	color: #6698CB;
	text-decoration: underline;
}
a:hover, a:active {
	color: #104C7F;
	text-decoration: none;
}
#navigation {
	background: #000000;
	/*border-bottom: 2px solid #A1A1A1;*/
	margin: 1em 0 0;
	padding: 0.6em 0 0;
	font-weight: bold;
	margin-top:40px;
}
#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation ul {
	padding: 5px 0 5px;
	text-align: center;
}
#navigation ul li {
	display: inline;
	margin-right: -2px;
}
#navigation ul li a {
	background: url(images/tableft3.gif) no-repeat left top;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0;
}
#navigation ul li span {
	background: url(images/tabright3.gif) no-repeat right top;
	padding: 5px 10px 5px 5px;
	margin: 4px 0 4px 4px;
}
#navigation ul li a:hover span {
	text-decoration: underline;
	background-position: 100% -75px;
}
#navigation ul li a:hover {
	background-position: 0 -75px;
}
#navigation #current a {
	background-position: 0 -150px;
}
#navigation #current a span {
	background-position: 100% -150px;
}
.bereich {
 position: absolute;
 width: 800px; 
 margin:0 auto;
 top: 50px;
 
}

.bereich2 {
position: absolute;
 width: 400px;
 height: 300px;
 left: 50%;
 top: 50px;
 margin-left: -200px;
}

.beschreibung {
 color: #FFFFFF;
 background-color: #000000;
 display:block;
}
.Stil3 {font-family: "Courier New", Courier, mono}
.Stil1 {color: #FFFFFF}
.Stil2 {
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}
.Stil4 {color: #4367E4}
.Stil5 {font-family: Geneva, Arial, Helvetica, sans-serif}

#wordsabsolute {position:absolute; top:280px; left:400px; background:#eee; border:1px solid #000; margin:5px; padding:5px; font-size:2em; color:#c00;}
#wordsrelative {position:relative;  border:1px; font-size:12px;  width:200px; height:50px; text-align:center;}

.th2, td2{text-align:left;padding:.5em; solid #fff;}
.th2{background:#328aa4 url(images/tr_back.gif) repeat-x;color:#fff;}
.td2{background:#e5f1f4; color:#666666}
